FileVer=2
;************
Map=Lvl_01
TimeLine=0
AddMoneyMAIN=100
;************
Map=Lvl_02
TimeLine=0
AddMoneyMAIN=100
;************
Map=Lvl_03
TimeLine=0
AddMoneyMAIN=350
;************
Map=Lvl_04
TimeLine=0
AddMoneyMAIN=1000
;************
Map=Lvl_05
TimeLine=0
AddMoneyMAIN=2800
;************
Map=Lvl_06
TimeLine=0
AddMoneyMAIN=5500
;************
Map=Lvl_07
TimeLine=0
AddMoneyMAIN=9000
;************
Map=Lvl_08
TimeLine=0
AddMoneyMAIN=18000
;************
Map=Lvl_09
TimeLine=0
AddMoneyMAIN=29000
;************
Map=Lvl_10
TimeLine=0
AddMoneyMAIN=32000
;************
Map=Lvl_11
TimeLine=0
AddMoneyMAIN=0
;************
Map=Lvl_12
TimeLine=0
AddMoneyMAIN=40000
;************
Map=Lvl_13
TimeLine=0
AddMoneyMAIN=50000
;************
Map=Lvl_14
TimeLine=0
AddMoneyMAIN=70000
;************
Map=Lvl_15
TimeLine=0
AddMoneyMAIN=300000
